/* begin Page */

/* Created by Artisteer v3.1.0.46558 */

#page-background-glare{
   display: none;
}
body {
   background-attachment: scroll;
}
#page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>1001?"100%":"1001px");
}
.cleared {
   width:1px;
}
/* Start Box */
.box, .box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='header-jpeg');
   z-index: 1;
}

.header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 213px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Box, Sheet */
.sheet {
   background:#3CB4DD;
}
/* end Box, Sheet */

/* begin Menu */
ul.hmenu, ul.hmenu ul, ul.hmenu li, ul.hmenu a {
   zoom:1;
}
.hmenu li.hmenuhover{
   z-index: 10000;
}
.hmenu .hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.hmenu .hmenuhoverUL .hmenuhoverUL{
   top: 0;
   left: 100%;
}
.hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.nav
{
   zoom: 1;
   height: 39px;
   background:#3CB4DD;
}

/* end Menu */

/* begin MenuItem */
.hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 17px;
   line-height: 27px;
   text-align: center;
}

.hmenu a.active 
{
   color: #C6F8C4;
   background-color:#3CB4DD;
}

.hmenu a:hover, .hmenuhoverA,  .hmenuhover a 
{
   color: #B0CEE8;
   background-color:#3CB4DD;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'8px');
}
ul.hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.hmenu ul a 
{
   color: #3BB8DE !important;
   float: left;
}

.hmenu ul a:hover, .hmenu ul .hmenuhover .hmenuhoverA 
{
   color: #050D0F !important;
   background-position: left bottom;
   border-color: #5DB4C6;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block, VMenuBlock */
.vmenublock {
   background:#3CB4DD;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.vmenublockcontent {
   background:#3CB4DD;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.vmenu, ul.vmenu ul, ul.vmenu li, ul.vmenu a
{
   position:relative;
   zoom: 1;
}

ul.vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'4px');
}
ul.vmenu ul{
   margin-top:4px;
   position:absolute;
   top: 0;
}
ul.vmenu ul ul {
   margin-top:1px;
   top:0;
} 

ul.vmenu a 
{
   color: #1B434B;
   background-color:#3CB4DD;
   padding: 0 11px 0 20px;
   height: 30px;
   line-height: 30px;
}

.vmenu a.active 
{
   color: #17354F;
   background-color:#3CB4DD;
}

ul.vmenu a:hover
{
   color: #1B434B;
   background-color:#3CB4DD;
}

ul.vmenu .vmenuhover .vmenuhoverA
{
   color: #1B434B;
   background-color:#3CB4DD;
}
/* end VMenuItem */

/* begin VMenuSubItem */
ul.vmenu ul a {
   color: #2E7684 !important;
}
ul.vmenu li li{
   margin-top:expression(this.previousSibling==null?'0':'1px');
} 

ul.vmenu ul a.active {
   color: #173940 !important;
}
ul.vmenu ul a:hover {
   color: #21545E !important;
}	
ul.vmenu li.vmenuhover {
   z-index: 10000;
}

ul.vmenu ul.vmenuhoverUL
{
   visibility: visible;
   /* left to right by default */
  left: 100%;
   z-index: 10000;
}

ul.vmenu ul.vmenuhoverUL.vmenu-left-to-right
{
   right: auto;
   left: 100%;
}

ul.vmenu ul.vmenuhoverUL.vmenu-right-to-left
{
   left: auto;
   right: 100%;
}

ul.vmenu ul .vmenuhover .vmenuhoverA
{
   color: #21545E;
   background-position: left center;
   border: none;
}
/* end VMenuSubItem */

/* begin Box, Block */
.block {
   background:#3CB4DD;
}
/* end Box, Block */

/* begin BlockHeader */
.blockheader {
   background:#3CB4DD;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.blockcontent {
   background:#3CB4DD;
}
.blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.button-wrapper{
   zoom: 1;
}
.button-wrapper .button-l, .button-wrapper .button-r {
   display: none;
}
.button-wrapper .button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.post {
   background:#3CB4DD;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.post ul li, .post ol ul li
{
   height: 1%;
   padding-left: 11px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostIcons, PostFooterIcons */
.postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer-body{
   padding-right: 0;
   zoom:1;
}
.footer{
   zoom:1;
   background:#C4DAED;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.search-button{
   display: none;
}
input.search-text {
   padding-right: 0;
}
form.search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.content {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
